Subject: Installing Linux

From: Ulrich Schwanecke <[email-masked]>
Date: Fri, 6 Mar 1998 08:56:06 +0100

I' m still triing to install ARMLinux on my RISCPC.

Using Linux on my PC, I made an ARMLinux CDROM containing the RedHat
installation trees. 

I booted ARMLinux and inserted the CDROM when the installer called me
to insert the CDROM. But nothing happens. On the virtual Console (ALT
F3) I the following output appeared:

* Welcome to the Red Hat install (first stage version 1.0)

..
..
..

* making device hdb (3 , 64) as /tmp/hdb
*     CDROMVOLREAD ioctl worked
* mounting hdb on /tmp/rhimage as type iso 9660
* making device hdb (3 , 64) as /tmp/hdb
* calling mount (/tmp/hdb , /tmp/rhimage , iso9660 , -1058209791 , 0x0)
* removing device file /tmp/hdb
* error in exec of second stage loader :-(
*       error: Permission denied

So, what's going on?
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]